body {
  &.fr_fonts {
    p {
      margin: 0;
      font-family: "IRANSans", "Montserrat", sans-serif;
    }
    ol,
    ul {
      margin-bottom: 0;
      font-family: "IRANSans", "Montserrat", sans-serif;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
      margin: 0;
      font-family: Vazir, "Montserrat", sans-serif;
    }
  }
  p {
    margin: 0;
    font-family: sans-serif;
  }
  ol,
  ul {
    margin-bottom: 0;
    font-family: sans-serif;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0;
    font-family: sans-serif;
  }
}

a {
  text-decoration: none;
  &:hover {
    text-decoration: none;
  }
}

ul,
ol {
  list-style: none;
}

.section_padding {
  padding: 6rem 0;
}

.overflow_hidden {
  overflow: hidden;
}
